Subject: Last Call: Per Hop Behavior Identification Codes to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 05 Mar 2001 15:08:28 -0500

The IESG has received a request from the Differentiated Services
Working Group to consider Per Hop Behavior Identification Codes
<draft-ietf-diffserv-2836bis-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-diffserv-2836bis-01.txt